Page MenuHomePhabricator

Enable set cookie with IP/IP-Range blocks when blocking logged-out users on itwiki
Closed, ResolvedPublic1 Estimated Story Points

Description

Enable $wgCookieSetOnIpBlock on itwiki

Event Timeline

dmaza created this task.Jun 1 2018, 12:01 AM
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptJun 1 2018, 12:01 AM

Change 436707 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Enable $wgCookieSetOnIpBlock on itwiki

https://gerrit.wikimedia.org/r/436707

dmaza set the point value for this task to 1.Jun 1 2018, 4:04 AM

Change 436707 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable $wgCookieSetOnIpBlock on itwiki

https://gerrit.wikimedia.org/r/436707

dmaza closed this task as Resolved.Jun 5 2018, 11:16 PM
dmaza moved this task from Review to Done on the Anti-Harassment (AHT Sprint 21/22) board.
Vvjjkkii renamed this task from Enable set cookie with IP/IP-Range blocks when blocking logged-out users on itwiki to ivbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed dmaza as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from ivbaaaaaaa to Enable set cookie with IP/IP-Range blocks when blocking logged-out users on itwiki.Jul 2 2018, 2:21 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to dmaza.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 1.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.